<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        /**User Accounts Setup Seeders**/
        $this->call(UsersTableSeeder::class);
        /**Company Setup Seeders**/
        $this->call(CompanyDetailsTableSeeder::class);
        $this->call(CompanyBranchesTablesSeeder::class);
        $this->call(CompanyDetailsSetupSeeder::class);
        $this->call(CompanyDetailsModuleTableSeeder::class);
    }
}
